Skip to main content
`Ctrl`+`K`

# numpy.ufunc.ntypes

attribute

ufunc.ntypes

  The number of types.

  The number of numerical NumPy types - of which there are 18 total - on which the ufunc can operate.

  See also

  `numpy.ufunc.types`

  Examples

      >>> import numpy as np
      >>> np.add.ntypes
      22
      >>> np.multiply.ntypes
      23
      >>> np.power.ntypes
      21
      >>> np.exp.ntypes
      10
      >>> np.remainder.ntypes
      16